C SUBROUTINE GETTTL(LINE)
C READ IN A TERMINAL LINE
	SUBROUTINE GETTTL(LINE)
	LOGICAL*1 LINE(132)
C  **** HERE IS THE SECTION OF CODE YOU NEED FOR NON-VMS-SPECIFIC VERSION
	READ(5,1000)LINE
1000	FORMAT(132A1)
C *********
	RETURN
	END
